uuid: 4ff82e6b-8e0b-4526-b02f-7bcaf6ac3612
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_localizacion
    - node.type.accommodation
id: node.accommodation.field_localizacion
field_name: field_localizacion
entity_type: node
bundle: accommodation
label: Localización
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
